# Interface WfsPermalinkData

interface WfsPermalinkData {
filterGroups: WfsPermalinkFilterGroup[];
showFeatures: boolean;
wfsType: string;
}

- Defined in src/statemanager/WfsPermalink.js:58

#####
Index

### Properties

filterGroups
showFeatures
wfsType

##
Properties

### filterGroups

filterGroups: WfsPermalinkFilterGroup[]

- Defined in src/statemanager/WfsPermalink.js:60

### showFeatures

showFeatures: boolean

- Defined in src/statemanager/WfsPermalink.js:61

### wfsType

wfsType: string

- Defined in src/statemanager/WfsPermalink.js:59